- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: c0610287-61cc-40dc-8460-aea94bbba084
    creation_time: 2023-02-17T13:34:58.448203Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-invariants/eq2.c
      input_file_hashes:
        c/loop-invariants/eq2.c: dcea0dc6513769e1c97ce958104bfe8a3ecb0a7a215514736cf79a424aff71bc
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-invariants/eq2.c
    file_hash: dcea0dc6513769e1c97ce958104bfe8a3ecb0a7a215514736cf79a424aff71bc
    line: 17
    column: 0
    function: main
  loop_invariant:
    string: y == z
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 20957d8d-cd95-4038-9bc8-279954edd9f4
    creation_time: 2023-02-17T13:34:58.448620Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-invariants/eq2.c
      input_file_hashes:
        c/loop-invariants/eq2.c: dcea0dc6513769e1c97ce958104bfe8a3ecb0a7a215514736cf79a424aff71bc
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-invariants/eq2.c
    file_hash: dcea0dc6513769e1c97ce958104bfe8a3ecb0a7a215514736cf79a424aff71bc
    line: 21
    column: 0
    function: main
  location_invariant:
    string: y == z
    type: assertion
    format: C

